/*
 * カスタムCSS
 *
 * このファイルにCSSを追記してください。
 * メインのスタイルより後に読み込まれるため、上書き調整が可能です。
 *
 * 例:
 * .p-header { background-color: #fff; }
 */
@media screen and (max-width: 768px) {
.p-mental .p-price__card:has(.p-price__desc) .p-price__note,
.p-price-course .p-price__card:has(.p-price__desc) .p-price__note {
    display: block;
}
.p-mental .p-price__card:has(.p-price__rows) .p-price__rows,
.p-price-course .p-price__card:has(.p-price__rows) .p-price__rows {
    flex-direction: column;
    gap:0;
}
}
.p-price-course .p-price__note {
    color: black;
}